
# This example is currently broken. Don't use

This readme is mainly to store needed commands that are needed for the mesh support

The following is needed to forece an apt update when installing

`docker build . --no-cache`


docker compose with shell

`sudo docker-compose run client sh`
